<Nutzungsartenkatalog>
  <Nat_Bereich Bez="Siedlung">
    <Nutzungsart Bez="Wohnbaufläche" Kennung="41001">
      <Bes>"Baulich geprägte Flächen einschließlich der mit ihr im Zusammenhang stehenden Freiflächen (z.B. Vorgärten, Ziergärten, Zufahrten, Stellplätze), die ausschließlich oder vorwiegend dem Wohnen dienen."</Bes>	
      <Nutzung Abk="W" />
    </Nutzungsart>
    <Nutzungsart Bez="Industrie- und Gewerbefläche" Kennung="41002">
      <Bes>"Flächen, auf der sich Industrie-, Gewerbe-, Handels- und Dienstleistungsunternehmen sowie deren Betriebsflächen befinden. Diese Flächen dürfen nur in den Spezifizierungen „Handel und Dienstleistung“, „Industrie und ewerbe“, „Versorgungsanlage“ und „Entsorgungsanlage“ geführt werden."</Bes>	
      <Nutzung Bez="Handel und Dienstleistung" Fkt="1400" Abk="IG1400">
        <Bsp>Verwaltung, freie Berufe, Bank, Kredit, Versicherung, Handel, Ausstellung, Messe, Beherbergung, Restauration, Vergnügung, Gärtnerei</Bsp>
        <Bes>Flächen, auf denen vorwiegend Gebäude stehen, in denen Handels- und/oder Dienstleistungsbetriebe ansässig sind.</Bes>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche Industrie und Gewerbe" Fkt="1701" Abk="IG1701">
        <Bsp>Produktion, Handwerk, Tankstelle, Transport, Forschung, Grundstoff, Betriebliche Sozialeinrichtung</Bsp>
        <Bes>Industrie- und Gewerbeflächen mit Gebäuden (Gebäudeflächen) sowie unbebauten Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, ohne Lagerfläche.</Bes>
      </Nutzung>
      <Nutzung Bez="Lagerfläche" Fkt="1740" Abk="IG1740">
        <Bsp>Kohle, Öl, Baustoffe, Schrott, Altmaterial</Bsp>
        <Bes>Industrie- und Gewerbeflächen, auf denen inner- und außerhalb von Gebäuden wirtschaftliche Güter gelagert werden.</Bes>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche Versorgungsanlage" Fkt="2501" Abk="IG2501">
        <Bsp>Kühlturm, Maschinengebäude, Pumpwerk, Umspannwerk, Gasometer</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, auf denen vorwiegend Anlagen und Gebäude zur Versorgung mit Elektrizität, Wärme und Wasser (einschließlich Funk- und Fernmeldewesen) vorhanden sind.</Bes>
      </Nutzung>
      <Nutzung Bez="Betriebsfläche Versorgungsanlage" Fkt="2502" Abk="IG2502">
        <Bsp>Wasser, Elektrizität, Funk- und Fernmeldewesen, Öl, Gas, Wärme</Bsp>
        <Bes>Unbebaute Flächen, die vorherrschend der Versorgung dienen.</Bes>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche Entsorgungsanlage" Fkt="2601" Abk="IG2601">
        <Bsp>Kläranlage, Müllverbrennungsanlage</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, auf denen vorwiegend Anlagen und Gebäude zur Verwertung und Entsorgung von Abwasser (einschließlich Schlamm) und festen Abfallstoffen vorhanden sind.</Bes>
      </Nutzung>
      <Nutzung Bez="Betriebsfläche Entsorgungsanlage" Fkt="2602" Abk="IG2602">
        <Bsp>für Abwasserbeseitigung, Abfallbeseitigung</Bsp>
        <Bes>Unbebaute Flächen, die vorherrschend der Entsorgung dienen.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Halde" Kennung="41003">
      <Bes>Flächen, auf denen Materialien, wie Erde, Schutt, Schlacke oder Abraum, langfristig gelagert werden.</Bes>
      <Nutzung Abk="HA">
        <Bsp>für Erde, Schutt, Schlacke, Abraum</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Bergbaubetrieb" Kennung="41004">
      <Bes>Flächen, die für die Förderung des Abbauguts unter Tage genutzt werden.</Bes>
      <Nutzung Abk="B">
        <Bsp>für Erze</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Tagebau, Grube, Steinbruch" Kennung="41005">
      <Bes>Flächen, auf denen oberirdisch Bodenmaterial abgebaut wird.</Bes>
      <Nutzung Abk="TGS">
        <Bsp>für Sand, Kies, Kiessand, Erden, Lockergestein, Steine, Gestein, Kohle, Torf, Lavaschlacke</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Fläche gemischter Nutzung" Kennung="41006">
      <Bes>Bebaute Flächen einschließlich der mit ihr im Zusammenhang stehenden Freiflächen (Hofraumflächen, Hausgärten), auf der keine Art der baulichen Nutzung vorherrscht. Solche Flächen sind insbesondere ländlich-dörflich geprägte Flächen mit land- und forstwirtschaftlichen Betrieben, Wohngebäuden u.a. sowie städtisch geprägte Kerngebiete mit Handelsbetrieben und zentralen Einrichtungen für Wirtschaft und Verwaltung. Diese Flächen dürfen in den Spezifizierungen „Mischnutzung mit Wohnen“ und „Land- und Forstwirtschaft“ geführt werden. Flächen, die dort nicht zugeordnet werden können, sind ohne Spezifizierung zu führen. Flächen, für die weder die bisherige noch die zukünftige Nutzung bekannt ist (im Nutzungsartenkatalog 1995 Gebäude- und Freifläche - ungenutzt), sind mit der Attributart Zustand „Außer Betrieb, stillgelegt, verlassen“ zu kennzeichnen.</Bes>
      <Nutzung Bez="Gebäude- und Freifläche, Mischnutzung mit Wohnen" Fkt="2100" Abk="GN2100">
        <Bsp>Wohnen mit Öffentlich, Wohnen mit Handel und Dienstleistungen, Wohnen mit Gewerbe und Industrie</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die Wohn- und anderen Nutzungen zugleich dienen, und bei denen die Wohn- oder andere Nutzung von nicht ganz untergeordneter Bedeutung ist.</Bes>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche Land- und Forstwirtschaft" Fkt="2700" Abk="GN2700">
        <Bsp>Wohnen, Betrieb, Gärtnerei</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die vorwiegend der Land- und Forstwirtschaft dienen, einschließlich der Wohnteile.</Bes>
      </Nutzung>
      <Nutzung Bez="Landwirtschaftliche Betriebsfläche" Fkt="6800" Abk="GN6800">
        <Bes>Unbebaute Flächen, die vorwiegend dem landwirtschaftlichen Betrieb dienen.</Bes>
      </Nutzung>
      <Nutzung Bez="Forstwirtschaftliche Betriebsfläche" Fkt="7600" Abk="GN7600">
        <Bes>Unbebaute Flächen, die vorwiegend dem forstwirtschaftlichen Betrieb dienen.</Bes>
      </Nutzung>
      <Nutzung Bez="Außer Betrieb, stillgelegt, verlassen" ZUS="2100" Abk="GNZ" />
    </Nutzungsart>
    <Nutzungsart Bez="Fläche besonderer funktionaler Prägung" Kennung="41007">
      <Bes>Baulich geprägte Flächen einschließlich der mit ihr im Zusammenhang stehenden Freiflächen, auf denen vorwiegend Gebäude und/oder Anlagen zur Erfüllung öffentlicher Zwecke oder historische Anlagen vorhanden sind. Diese Flächen dürfen nur in den Spezifizierungen „Öffentliche Zwecke“ und „Historische Anlage“ geführt werden.</Bes>
      <Nutzung Bez="Öffentliche Zwecke" Fkt="1100" Abk="FP1100">
        <Bsp>Verwaltung, Bildung und Forschung, Kultur, Religiöse Einrichtung, Gesundheit, Kur, Soziales, Sicherheit und Ordnung</Bsp>
        <Bes>Flächen, die vorwiegend der Erfüllung öffentlicher Aufgaben und dem Gemeinwesen dienen.</Bes>
      </Nutzung>
      <Nutzung Bez="Historische Anlage" Fkt="1300" Abk="FP1300">
        <Bsp>Turm, Stadtmauer, Ruine</Bsp>
        <Bes>Flächen, auf denen sich historische Anlagen (z.B. Turm, Stadtmauer, Ruine) befinden.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Sport-, Freizeit- und Erholungsfläche" Kennung="41008">
      <Bes>Bebaute oder unbebaute Flächen, die dem Sport, der Freizeitgestaltung oder der Erholung dienen. Diese Flächen dürfen nur in den Spezifizierungen „Gebäude- und Freifläche Sport, Freizeit und Erholung“, „Sportanlage“, „Freizeitanlage“, „Erholungsfläche“ „Grünanlage“, „Kleingarten“ und „Spielplatz, Bolzplatz“ geführt werden.</Bes>
      <Nutzung Bez="Gebäude- und Freifläche Sport, Freizeit und Erholung" Fkt="4001" Abk="SFE4001" />
      <Nutzung Bez="Sportanlage" Fkt="4100" Abk="SFE4100">
        <Bsp>Sportplatz, Golfplatz, Rennbahn, Reitplatz, Schießanlage, Eis-, Rollschuhbahn, Tennisplatz</Bsp>
        <Bes>Flächen mit Bauwerken und Einrichtungen, die zur Ausübung von (Wettkampf-) Sport und für Zuschauer bestimmt sind (z.B. Golfplatz, Sportplatz, Rennbahn, Reitplatz, Schießanlage, Eis-, Rollschuhbahn, Tennisplatz).</Bes>
      </Nutzung>
      <Nutzung Bez="Freizeitanlage" Fkt="4200" Abk="SFE4200">
        <Bsp>Zoo, Wildpark, Verkehrsübungsplatz, Hundeübungsplatz</Bsp>
        <Bes>Flächen mit Bauwerken und Einrichtungen, die zur Freizeitgestaltung bestimmt sind (z.B. Zoo, Wildpark, Freizeitpark, Freilichttheater, Freilichtmuseum, Autokino, Freilichtkino, Verkehrsübungsplatz, Hunde-übungsplatz, Modellflugplatz).</Bes>
      </Nutzung>
      <Nutzung Bez="Erholungsfläche" Fkt="4300" Abk="SFE4300">
        <Bsp>Wochenend- und Ferienhausfläche, Schwimmbad, Freibad, Campingplatz</Bsp>
        <Bes>Flächen, die vorwiegend der Erholung dienen (z.B. Wochenend- und Ferienhausfläche, Schwimmbad, Freibad, Campingplatz).</Bes>
      </Nutzung>
      <Nutzung Bez="Grünanlage" Fkt="4400" Abk="SFE4400">
        <Bsp>Park, Botanischer Garten, Wochenendplatz, Garten</Bsp>
        <Bes>Anlagen mit Bäumen, Sträuchern, Rasenflächen, Blumenrabatten und Wegen. Sie dienen der Erholung einschließlich spielerischer Aktivitäten oder erfüllen stadtgestalterische Aufgaben (z.B. Grünfläche, Park, Botanischer Garten, Wochenendplatz, Garten).</Bes>
      </Nutzung>
      <Nutzung Bez="Kleingarten" Fkt="4440" Abk="SFE4440">
        <Bes>Eine Anlage von Gartengrundstücken, die von Vereinen verwaltet und verpachtet werden.</Bes>
      </Nutzung>
      <Nutzung Bez="Spielplatz, Bolzplatz" Fkt="4470" Abk="SFE4470">
        <Bes>Spielplätze sind Flächen, auf denen mehrere verschiedene Spielgeräte vorhanden sind, mit bzw. auf denen Kinder spielen können. Bolzplätze sind Flächen, meist Fußballplätze, die zur Gemeinnutzung Kindern und Jugendlichen zur Verfügung stehen.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Friedhof" Kennung="41009">
      <Bes>Unbebaute Flächen, die zur Bestattung dienen oder gedient haben. Gebäude- und Freifläche Friedhof wird gesondert geführt.</Bes>
      <Nutzung Abk="F">
        <Bsp>Friedhof (Park), Historischer Friedhof, Friedhof (ohne Gebäude)</Bsp>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche Friedhof" Fkt="9401" Abk="F9401">
        <Bsp>Leichenhalle, Krematorium</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die zur Aufrechterhaltung des Friedhofbetriebes dienen (z.B. Leichenhalle, Trauerhalle, Krematorium, Verwaltung).</Bes>
      </Nutzung>
    </Nutzungsart>
  </Nat_Bereich>
  <Nat_Bereich Bez="Verkehr">
    <Bes>Der Nutzungsartenbereich Verkehr enthält die bebauten und nicht bebauten Flächen, die dem Verkehr dienen.</Bes>
    <Nutzungsart Bez="Straßenverkehr" Kennung="42001">
      <Bes>Flächen, die dem Straßenverkehr dienen. Gebäude- und Freiflächen sowie Fußgängerzonen werden gesondert geführt.</Bes>
      <Nutzung Abk="S">
        <Bsp>Straße</Bsp>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche zu Verkehrsanlagen, Straße" Fkt="2311" Abk="S2311">
        <Bsp>Fahrzeughalle, Omnibusbahnhof, Straßenmeisterei</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die vorherrschend der Verkehrsabwicklung und -sicherheit sowie der Unterhaltung der Verkehrsflächen dienen.</Bes>
      </Nutzung>
      <Nutzung Bez="Fußgängerzone" Fkt="5130" Abk="S5130">
        <Bes>Straßenverkehrsflächen, die für Fahrzeuge grundsätzlich gesperrt sind und die nur von Fußgängern benutzt werden dürfen.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Weg" Kennung="42006">
      <Bes>Flächen, die zum Befahren oder Begehen vorgesehen sind und die nicht dem Straßenverkehr dienen. Zur Wegfläche gehören auch Seitenstreifen und Gräben zur Wegentwässerung.</Bes>
      <Nutzung Abk="WE">
        <Bsp>Fahrweg, Fußweg, Gang, Radweg, Reitweg</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Platz" Kennung="42009">
      <Bes>Ebene, befestigte oder unbefestigte Flächen, die bestimmten Zwecken dienen (z.B. für Verkehr, Parkplätze, Märkte, Festveranstaltungen).</Bes>
      <Nutzung Abk="PL">
        <Bsp>Parkplatz, Rastplatz, Marktplatz</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Bahnverkehr" Kennung="42010">
      <Bes>Flächen, die vorherrschend dem schienengebundenen Verkehr, wie Eisenbahn, S-Bahn, Straßenbahn und U-Bahn, dienen. Gebäude- und Freiflächen werden gesondert geführt.</Bes>
      <Nutzung Abk="BA">
        <Bsp>Bahngelände von Eisenbahn, S-Bahn, Straßenbahn oder U-Bahn</Bsp>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche zu Verkehrsanlagen, Schiene" Fkt="2321" Abk="BA2321">
        <Bsp>Bahnhofsgebäude, Betriebsgebäude, Depot</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die vorherrschend der Verkehrsabwicklung und -sicherheit sowie der Unterhaltung der Verkehrsflächen dienen. Hierzu gehören u.a. Bahnhofsgebäude oder andere bedeutende Gebäude innerhalb der Bahnanlagen.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Flugverkehr" Kennung="42015">
      <Bes>Flächen, die vorherrschend dem Luftverkehr dienen. Gebäude- und Freiflächen werden gesondert geführt.</Bes>
      <Nutzung Abk="FL">
        <Bsp>Flughafen, Landeplatz, Segelfluggelände</Bsp>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche zu Verkehrsanlagen, Luftfahrt" Fkt="5501" Abk="FL5501">
        <Bsp>Bahnhofsgebäude, Betriebsgebäude, Depot</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die vorherrschend der Verkehrsabwicklung und -sicherheit sowie der Unterhaltung der Verkehrsflächen dienen. Hierzu gehören u.a. Flughafengebäude und Flugzeughallen.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Schiffsverkehr" Kennung="42016">
      <Bes>Flächen zu Lande, die vorherrschend dem Schiffsverkehr dienen. Gebäude- und Freiflächen werden gesondert geführt.</Bes>
      <Nutzung Abk="SC">
        <Bsp>Hafenanlage (Landfläche), Fähranlage, Anlegestelle</Bsp>
      </Nutzung>
      <Nutzung Bez="Gebäude- und Freifläche zu Verkehrsanlagen, Schifffahrt" Fkt="2341" Abk="SC2341">
        <Bsp>Schiffswerft, Schiffshebewerk</Bsp>
        <Bes>Flächen mit Gebäuden (Gebäudeflächen) sowie unbebaute Flächen (Freiflächen), die Zwecken der Gebäude untergeordnet sind, die vorherrschend der Verkehrsabwicklung und -sicherheit sowie der Unterhaltung der Verkehrsflächen dienen.</Bes>
      </Nutzung>
    </Nutzungsart>
  </Nat_Bereich>
  <Nat_Bereich Bez="Vegetation">
    <Bes>Der Nutzungsartenbereich Vegetation umfasst außerhalb der Ansiedlungen die Flächen, die durch land- oder forstwirtschaftliche Nutzung, durch natürlichen Bewuchs oder dessen Fehlen geprägt werden.</Bes>
    <Nutzungsart Bez="Landwirtschaft" Kennung="43001">
      <Bes>Flächen für den Anbau von Feldfrüchten sowie Flächen, die beweidet und gemäht werden können, einschließlich der Flächen, auf denen besondere Pflanzen angebaut werden (z.B. Ackerland, Grünland, Gartenland, Weingarten, Obstplantage, Brachland).</Bes>
      <Nutzung Abk="L">
        <Bsp>Ackerland, Grünland, Gartenland, Weingarten, Obstplantage, Brachland</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Wald" Kennung="43002">
      <Bes>Flächen, die mit Forstpflanzen (Waldbäume und Waldsträucher) bestockt sind (z.B. Laubholz, Nadelholz).</Bes>
      <Nutzung Abk="WA">
        <Bsp>Laubholz, Nadelholz</Bsp>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Gehölz" Kennung="43003">
      <Bes>Flächen, die mit einzelnen Bäumen, Baumgruppen, Büschen, Hecken und Sträuchern bestockt sind.</Bes>
      <Nutzung Abk="GE" />
    </Nutzungsart>
    <Nutzungsart Bez="Heide" Kennung="43004">
      <Bes>Flächen mit typischen Sträuchern, Gräsern und geringwertigem Baumbestand.</Bes>
      <Nutzung Abk="HE" />
    </Nutzungsart>
    <Nutzungsart Bez="Moor" Kennung="43005">
      <Bes>Unkultivierte Flächen, deren obere Schicht aus vertorften oder zersetzten Pflanzenresten besteht.</Bes>
      <Nutzung Abk="MO" />
    </Nutzungsart>
    <Nutzungsart Bez="Sumpf" Kennung="43006">
      <Bes>Flächen mit wassergesättigten Böden, die zeitweise unter Wasser stehen.</Bes>
      <Nutzung Abk="SU" />
    </Nutzungsart>
    <Nutzungsart Bez="Unland/Vegetationslose Fläche" Kennung="43007">
      <Bes>Flächen ohne nennenswerten Bewuchs auf Grund besonderer Bodenbeschaffenheit, wie z.B. Fels-, Sand- oder Eisflächen, Uferstreifen längs von Gewässern und Sukzessionsflächen.</Bes>
      <Nutzung Abk="UV">
        <Bsp>Fels, Sand</Bsp>
      </Nutzung>
    </Nutzungsart>
  </Nat_Bereich>
  <Nat_Bereich Bez="Gewässer">
    <Bes>Der Nutzungsartenbereich Gewässer umfasst die mit Wasser bedeckten Flächen.</Bes>
    <Nutzungsart Bez="Fließgewässer" Kennung="44001">
      <Bes>Oberirdische Gewässerflächen von auf dem Festland in natürlichen oder künstlichen Bodenvertiefungen fließenden Gewässern, die Niederschlags- oder Quellwasser transportieren, zur Be- und Entwässerung dienen oder für die Schifffahrt künstlich angelegt sind. Diese Flächen dürfen nur in den Spezifizierungen „Fluss“, „Kanal“, „Graben“ und „Bach“ geführt werden.</Bes>
      <Nutzung Bez="Fluss" Fkt="8200" Abk="FG8200">
        <Bsp>auch Altarm, Altwasser</Bsp>
        <Bes>Gewässerflächen natürlicher fließender Gewässer einschließlich begradigter, kanalisierter Teilstücke.</Bes>
      </Nutzung>
      <Nutzung Bez="Kanal" Fkt="8300" Abk="FG8300">
        <Bsp>auch Fleet</Bsp>
        <Bes>Gewässerflächen künstlich angelegter Wasserläufe.</Bes>
      </Nutzung>
      <Nutzung Bez="Graben" Fkt="8400" Abk="FG8400">
        <Bes>Gewässerflächen ständig oder zeitweise fließender, künstlich angelegter oder natürlicher Gewässer, die wegen ihrer Größe und Bedeutung nicht einem Fluss, Kanal oder Bach zuzuordnen sind.</Bes>
      </Nutzung>
      <Nutzung Bez="Bach" Fkt="8500" Abk="FG8500">
        <Bes>Gewässerflächen natürlicher fließender Gewässer, die auf Grund ihrer geringen Größe und Bedeutung nicht einem Fluss zuzuordnen sind.</Bes>
      </Nutzung>
    </Nutzungsart>
    <Nutzungsart Bez="Hafenbecken" Kennung="44005">
      <Bes>Gewässerflächen natürlicher oder künstlich angelegter oder abgetrennter Teile von Gewässern, in denen Schiffe be- und entladen werden.</Bes>
      <Nutzung Abk="HB" />
    </Nutzungsart>
    <Nutzungsart Bez="Stehendes Gewässer" Kennung="44006">
      <Bes>Flächen mit Wasser gefüllter und allseitig umschlossener natürlicher oder künstlicher Hohlformen der Erdoberfläche (einschließlich solcher Hohlformen, die zur Füllung mit Wasser vorgesehen aber nicht überwiegend gefüllt sind). Diese Flächen dürfen nur in den Spezifizierungen „See“, „Teich“ und „Rückhaltebecken“ geführt werden.</Bes>
      <Nutzung Bez="See" Fkt="8610" Abk="SG8610">
        <Bsp>Natürlicher See, Stausee, Baggersee, Speicherbecken</Bsp>
        <Bes>Flächen natürlicher oder künstlich angelegter stehender Gewässer, die während des Jahres längere Zeit mit Wasser bedeckt sind. (z.B. Natürlicher See, Stausee, Baggersee, Speicherbecken)</Bes>
      </Nutzung>
      <Nutzung Bez="Teich" Fkt="8620" Abk="SG8620">
        <Bes>Flächen natürlicher oder künstlich angelegter stehender Gewässer, die auf Grund ihrer geringen Größe und Bedeutung nicht einem See zuzuordnen sind.</Bes>
      </Nutzung>
      <Nutzung Bez="Speicherbecken, Nicht ständig Wasser führend" Fkt="8631" HYD="2000" Abk="SGHYD">
        <Bsp>Rückhaltebecken</Bsp>
        <Bes>Rückhaltebecken: Flächen natürlicher oder künstlich angelegter Hohlformen der Erdoberfläche, die zur Füllung mit Wasser vorgesehen aber nicht überwiegend gefüllt sind.</Bes>
      </Nutzung>
    </Nutzungsart>
  </Nat_Bereich>
</Nutzungsartenkatalog>